--liquibase formatted sql
--changeset author:add_time_fields_to_productprocessline

ALTER TABLE `pick_execution_issue`
ADD COLUMN `bookQty` INT(11) NULL AFTER `bad_item_qty`,
ADD COLUMN `issueQty` INT(11) NULL AFTER `bookQty`;
